@charset "UTF-8";
@media only screen and (max-width: 482px) {
  
.btn_qr.for_pc,
.for_pc{
  display: none;
}
  
.for_sp{
  display: block;
}
  
  
  img{
    max-width: 100%;
    height: auto;
  }
  h1.top_message{
    padding: 99px 1px 10px;
    font-size: 13.6vw;
    word-break: break-all;
    margin-top: 0;
    margin: 0px 0 0px;
  }
  
.price_box_parent{
    width: auto;
  }
  
  
  
.top_message2{
    text-align: center;
    font-size: 5.2vw;
  padding: 0 16px 0 26px;
  margin-bottom: 30px;
}
  header h1 img{
    max-width: 60%;
  }
h1 img, .single h1 img, .archive h1 img {
    width: 300px;
  margin-bottom: 1px;
}
  
  p{
    font-size: 16px;
  }
  .single p,page p{
    margin-top: 0.8em;
  }
dl.history dt{
    font-size: 55px;
  }
  
dl.history dd {
    padding-top: 80px;
    padding-left: 90px;
    padding-right: 0px;
  }
  
  .box01{
    padding: 0 10px;
  }
 

.loved_box li{
  display: block;
  width: 96%;
  margin-left: 2%;
  margin-right: 2%;
  margin-bottom: 25px;
  padding-bottom: 25px;
  border-bottom: 2px dotted #ccc;
} 
  .loved_box_img{
    width: 100%;
    margin-bottom: 9px;
  }
  .loved_box_info{
    width: 100%;
    margin-left: 0;
  }
  
.loved_box_name{
  font-size: 26px;
  }
  .comments_box li{
    margin: 0 2% 15px;
  padding-bottom: 13px;
  }
  
  .comments_box_name{
    font-size: 16px;
  }
  .comments_box_name span{
    font-size: 14px;
    margin-left: 8px;
  }
  comments_box_img{
    width: 16%;
  }
  .comments_box_info{
    width: 80%;
    margin-left: 4%;
    
  }
  
  
  
.column_box{
  margin: 20px 0 20px;
  padding: 0;
  list-style: none;
}
.column_box li{
  margin-bottom: 20px;
}
.column_box li a{
  background: #017;
  display: block;
  position: relative;
  text-decoration: none;
}
.column_box_img{
  opacity: 0.6;
}
  .column_box_img img{
    max-width: 100%;
    
  }

.column_box_icon{
  top: 12px;
  margin-top: 0;
  left: 12px;
}
.column_box_icon img{
  border-radius: 50%;
  width: 60px;
  height: 60px;
}
.column_box_name{
    top: 18px;
    margin-top: 0;
    font-size: 18px;
  color: #fff;
  font-weight: bold;
  left: 80px;
  
}
.column_box_name span{
    font-size: 14px;
}

.column_box_title{
  background: rgba(255,255,255,0.6);
  padding: 4px 8px;
  font-weight: bold;
  color: #111;
  font-size: 16px;
}
  .main_img_box{
    min-height: 300px;
  }
  
  .main_img_box img.logo {
    width: 60%;
    margin-left: -30%;
    top: 30px;
  }
 
dl.shop-info {
  letter-spacing: -0.31em;
  *letter-spacing: normal;
  word-spacing: -0.43em;
  margin-top: 12px;
  margin-bottom: 50px;
}

dl.shop-info dt,
dl.shop-info dd {
  display: block;
  margin: 0;
}

dl.shop-info dt {
  width: auto;
  font-size: 14px;
  font-weight: bold;
  padding: 9px 0px 1px 10px;
}

dl.shop-info dd {
  width: auto;
  font-size: 15px;
  padding: 1px 0px 9px 10px;
}


dl.shop-info dt {
  margin-right: 0px;
}


dl.shop-info {
  border-bottom: none;
}

dl.shop-info dd{
  border-top: none;
}
  
  body.single article {
    margin: auto;
    width: auto;
    padding: 0 10px;
  }
  header.site-header {
    padding: 14px 18px;
    text-align: left;
}
  body.single h1.entry-title{
    font-size: 22px;
  }
  body.single h2{
    margin-bottom: 0px;
    padding-bottom: 1px;
  }
  .news{
    text-align: left;
  }
  
.page article{
  padding-top: 25px;
  margin: 10px 15px;
}
.page.page-id-37 article{
  padding-top: 5px;
  margin: 0px 15px;
}
  .box02 h2{
    text-align: left;
  }
.home .box02 h2{
  font-size: 22px;
  margin-bottom: 14px;
    text-align: center;
  }
  
  .category_news{
    text-align: left;
    font-size:15px;
    font-weight: bold;
  }
.about_img{
  background:#000 url("img/about_img.jpg") no-repeat center center;
  background-size: auto 220px;
  height: 220px;
  margin-top: 0px;
}
.about_img_bg{
  height: 100%;
    background-color: rgba(0, 0, 0, 0.17);
    display: flex;
    justify-content: center;
    align-items: center;
}
.about_img span{
  font-size: 55px;
}
  .welcometo{
    font-size: 7.2vw;
    left: 0;
    right: 0;
    letter-spacing: -0.0015em;
  }
.main_img_box.loaded .welcometo{
    bottom: 4px;
}
  .news_box{
    width: 97%;
  }
  .news_box_title{
    padding-top: 0;
  }
  .news_box_img {
    width: 25%;
    margin-right: 5%;
}

  
  
  .price_box_parent{
    display: block;
    margin-top: 36px;
  }
  .price_box{
    width: 100%;
  }
  
  
  .wpcf7-form dl dt {
    float: none;
    width: auto;
    padding: 10px 0 0 0;
    font-weight: bold;
    line-height: 150%;
  }
  .wpcf7-form dl dd {
    padding: 1px 0 10px 0;
    line-height: 150%;
    border-bottom: 1px #CCCCCC solid;
  }
  .wpcf7-form textarea,
  .wpcf7-form input[type="text"],
  .wpcf7-form input[type="email"] {
    width: 95%;
    border: 1px solid #CCC;
  }
  .faq_box{
    margin: 0;
    padding: 0;
  }
  .faq_box li{
    padding: 10px 20px;
    margin-bottom: 16px;
  }
  .faq_q{
    font-size: 18px;
    padding-right: 34px;
  }
  .faq_q span{
    font-size: 21px;
  }
  
  .faq_q i{
  top:4px;
  }
  .faq_a{
    font-size: 16px;
  }

.odai_box p{
  box-sizing: border-box;
  padding: 0 10px;
  font-size:24px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  width: 100%;
  height: 100vh;
  line-height: 1.4;
  display: flex;
  justify-content: center;
  align-items: center;
}

footer nav ul{
  flex-wrap: wrap;
  margin-top: 53px;
}
footer nav ul li{
  width: 33%;
  margin: 0 0 7px;
}    

  .odai_box.slick-slider{
    display: none;
  }
  .wara_btn{
    position: absolute;
    line-height: 1;
    top: 37%;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 199px;
    cursor: pointer;
  }
  .wara_btn i{
    color: #fff;
    text-shadow: 7px 7px 2px rgba(0,0,0,0.3);
  }
body.odai-template-default.wara_fadeOut .wara_btn i{
  opacity: 0.15;
  }
  
  .lights_box{
    position: absolute;
    display: flex;
    justify-content: center;
    line-height: 1;
    top: 20%;
    left: 0;
    right: 0;
    text-align: center;
  }
  .light01{
    width: 80px;
    height: 80px;
    background: url(img/light_icon.png) no-repeat;
    background-size: 80px;
    margin-right: 10px;
  }
  .light02{
    margin-left: 10px;
    width: 80px;
    height: 80px;
    background: url(img/light_icon.png) no-repeat;
    background-size: 80px;
  }
  
  body.odai-template-default.wara_count1 .light01{
    background-position: 0 -80px;
  }
  body.odai-template-default.wara_count2 .light02{
    background-position: 0 -80px;
  }

.odai_mini{
  text-align: center;
  width: 100%;
  height: 200px;
  background-position:center 150px;
  margin-top: 50px;
  margin-bottom: 10px;
  background-size: 25%;
  display: table;
}
body.single .odai_mini p{
  color: #fff;
  font-size: 4.6vw;
  font-weight: bold;
  display: table-cell;
  padding-bottom: 20px;
  vertical-align: middle;
}

.main_img {
    height: 150px;
    background-size: cover;
  margin-top: 10px;
  margin-bottom: 1px;
}
  

.page-event-list-new li {
  width: auto;
  }
	.page-event-list-new{
		flex-wrap :wrap;
	}
  
}




